package ru.yandex.direct.web.entity.cashback;

import java.io.Serializable;

import ru.yandex.direct.i18n.I18NBundle;
import ru.yandex.direct.i18n.Translatable;
import ru.yandex.direct.i18n.bundle.TranslationBundle;
import ru.yandex.direct.i18n.bundle.TranslationStub;

public interface CashbackCsvDetailsTranslations extends TranslationBundle, Serializable {
    CashbackCsvDetailsTranslations INSTANCE = I18NBundle.implement(CashbackCsvDetailsTranslations.class);

    @TranslationStub("Идентификатор акции")
    Translatable programId();

    @TranslationStub("Название акции")
    Translatable programName();

    @TranslationStub("Начисленный кешбэк")
    Translatable reward();

    @TranslationStub("Дата начисления")
    Translatable date();
}
